How to install ruby-gettext-i18n-rails on Debian Unstable (Sid)